# KDChartLineAttributes.cpp File Reference

`#include "KDChartLineAttributes.h"`
`#include <QDebug>`
`#include <KDABLibFakes>`

Include dependency graph for KDChartLineAttributes.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Functions

QDebug | operator<< (QDebug dbg, const KDChart::LineAttributes &a)

## Define Documentation

#define d d_func()

| Definition at line 31 of file KDChartLineAttributes.cpp.

## Function Documentation

QDebug operator<< | ( | QDebug | dbg,
|  | const KDChart::LineAttributes & | a
| ) |

Definition at line 123 of file KDChartLineAttributes.cpp.

    00124 {
    00125     dbg << "KDChart::LineAttributes("
    00126             //     MissingValuesPolicy missingValuesPolicy;
    00127             << "bool="<<a.displayArea()
    00128             << "transparency="<<a.transparency()
    00129             << ")";
    00130     return dbg;
    00131
    00132 }